Sicherheitslücken bei Contact Form 7 Plugins

Veröffentlicht am 30. Juni 2022Wordpress NewsKeine Kommentare

Zwei Erweiterungen zum Contact Form 7 Plugin wurden diese Woche bei WordFence als schadanfällig gemeldet. Dabei handelt es sich um diese zwei Addons zu dem beliebten Kontaktformular für WordPress:

Contact Form 7 Captcha

Cross-Site-Scripting Schwachstelle, Risikoeinstufung: mittel

Zum Plugin

Jquery Validation For Contact Form 7

Beliebiges Options-Update via Cross-Site-Request-Forgery

Zum Plugin

Beide Plugins sollten sofort auf die neueste Version aktualisiert werden, in welchen die Schwachstellen behoben wurden.

Schreibe einen Kommentar

Pressengers lebt von der Wordpress Community, beteilige dich mit einem Kommentar!
Deine E-Mail Adresse wird nicht veröffentlicht.